<template>
    <div
        class="markdown-body"
        v-html="htmlStr"
    ></div>
</template>

<script setup>
import { ref } from 'vue';
import { marked } from 'marked';
import { getMarkdownContent } from '@/utils/tools';

const htmlStr = ref('');

getMarkdownContent('./md/vite-proxy.md').then((res) => {
    htmlStr.value = marked(res);
});
</script>
